<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchImplementation: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchImplementation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_r"></a>- r -</h3><ul>
<li>RDF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a212997e1ebc87e8b0c0c5e4ee21055d2">SemanticSearchImplementation.Uris</a>
</li>
<li>RDF_TYPE_LONG
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a35f8b9626785a8781fd105a200d00240">SemanticSearchImplementation.Uris</a>
</li>
<li>RdfClient()
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#a425c1a2d8643747f852c1cce9ee0d88e">SemanticSearchImplementation.RdfClient</a>
</li>
<li>RDFS
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#af78d25ac43f5f2b9e43bd544f9099470">SemanticSearchImplementation.Uris</a>
</li>
<li>RDFS_LABEL
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9554faa858bdbdfeeac34a042daff151">SemanticSearchImplementation.Uris</a>
</li>
<li>RDFS_SUBCLASS_OF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad19dd21c8b3935b0cf41595c34c9b031">SemanticSearchImplementation.Uris</a>
</li>
<li>RdfSearchMapper()
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a881f6f1e97e793fdfedaef0c714548f7">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>Reason
: <a class="el" href="class_semantic_search_implementation_1_1_not_indexable_exception.html#a52ef9eeaf159ce899e1519eb3f3f482d">SemanticSearchImplementation.NotIndexableException</a>
</li>
<li>REINDEX
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search.html#a3df2e52026edac177f0f2155af4b71c5">SemanticSearchImplementation.SemanticSearch</a>
</li>
<li>ReIndexAsync()
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a9cd26a7bc78359fdd781ad108c828af9">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>ReplaceMapping()
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#abec997d6b8e4caa78a5089676e8e0ffa">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>RULESET_QUERY
: <a class="el" href="class_semantic_search_implementation_1_1_virtuoso_rdf_connector.html#a3fa556b03971c64b7aa44586a89bf14f">SemanticSearchImplementation.VirtuosoRdfConnector</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
